<?xml version="1.0" encoding="utf-8"?>
<FrameLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent">

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_gravity="center"
        android:layout_margin="@dimen/dp_10">

        <LinearLayout
            android:id="@+id/dialog_center_ll"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:background="@drawable/bulletwindow"
            android:gravity="center_horizontal"
            android:orientation="vertical"
            android:padding="16dp">

            <TextView
                android:id="@+id/sign_window_title"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="签到成功"
                android:textColor="#ffffffff"
                android:textSize="36sp" />

            <LinearLayout
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginTop="20dp"
                android:background="@drawable/shape_sign_window_money_bg"
                android:gravity="center"
                android:orientation="horizontal"
                android:paddingLeft="10dp"
                android:paddingTop="5dp"
                android:paddingRight="10dp"
                android:paddingBottom="5dp">

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:gravity="center"
                    android:text="已签到"
                    android:textColor="#ff1c9cf9"
                    android:textSize="12sp" />

                <TextView
                    android:id="@+id/sign_money_number"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:gravity="center"
                    android:text="+0.01"
                    android:textColor="#FE5864"
                    android:textSize="12sp" />

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:gravity="center"
                    android:text="元"
                    android:textColor="#ff1c9cf9"
                    android:textSize="12sp" />
            </LinearLayout>

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginTop="60dp"
                android:text="今日赚钱推荐"
                android:textColor="#ff089dfa"
                android:textSize="18sp" />

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginTop="25dp"
                android:background="#ffffff"
                android:orientation="horizontal">

                <ImageView
                    android:id="@+id/dialog_iv"
                    android:layout_width="62dp"
                    android:layout_height="62dp"
                    android:layout_marginEnd="12dp"
                    android:adjustViewBounds="true"
                    android:contentDescription="@string/image_des"
                    android:src="@mipmap/icon" />

                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="match_parent"
                    android:orientation="vertical">

                    <TextView
                        android:id="@+id/dialog_name_tv"
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:text="早起打卡，好习惯，高回报"
                        android:textColor="#333333" />
                    <View
                        android:layout_width="match_parent"
                        android:layout_height="0dp"
                        android:layout_weight="2"/>
                    <TextView
                        style="@style/style_xian_jin"
                        android:text="现金" />
                    <View
                        android:layout_width="match_parent"
                        android:layout_height="0dp"
                        android:layout_weight="1"/>
                    <TextView
                        android:id="@+id/dialog_amount_tv"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:text="+0.8元"
                        android:textColor="#fffe5864"
                        android:textSize="15sp" />
                </LinearLayout>
            </LinearLayout>

            <LinearLayout
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginTop="20dp"
                android:gravity="center"
                android:orientation="horizontal">

                <TextView
                    android:id="@+id/dialog_btn_left"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginEnd="12dp"
                    android:background="@drawable/shape_sign_green_but_bg"
                    android:paddingLeft="20dp"
                    android:paddingTop="5dp"
                    android:paddingRight="20dp"
                    android:paddingBottom="5dp"
                    android:text="换一个"
                    android:textColor="#ffffff"
                    android:textSize="16sp" />

                <TextView
                    android:id="@+id/dialog_btn_right"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginStart="12dp"
                    android:background="@drawable/shape_sign_blue_but_bg"
                    android:paddingLeft="20dp"
                    android:paddingTop="5dp"
                    android:paddingRight="20dp"
                    android:paddingBottom="5dp"
                    android:text="立即赚钱"
                    android:textColor="#ffffffff"
                    android:textSize="16sp" />
            </LinearLayout>
        </LinearLayout>

        <ImageView
            android:id="@+id/dialog_close"
            android:layout_width="40dp"
            android:layout_height="40dp"
            android:layout_below="@+id/dialog_center_ll"
            android:layout_centerHorizontal="true"
            android:layout_marginTop="@dimen/content_padding_30"
            android:src="@mipmap/close" />
    </RelativeLayout>
</FrameLayout>